RubyGems Navigation menu

cover_me 1.2.0

CoverMe - Code Coverage for Ruby 1.9

Versiones:

  1. 1.2.0 - September 07, 2011 (40 KB)
  2. 1.1.2 - August 17, 2011 (40 KB)
  3. 1.1.1 - July 11, 2011 (40 KB)
  4. 1.1.0 - June 29, 2011 (40 KB)
  5. 1.0.0 - May 26, 2011 (40 KB)
Muestra todas las versiones (16 total)

dependencias de Runtime (2):

Autores:

  • markbates

Administradores:

C6f2229ca2c8dcf0176f036508ec2c3b

SHA 256 checksum:

85775ec817769db763bf3a81ca0ca65562f7ac7cbe32a924b9e5960d602b26dd

Total downloads 97.681

Para esta versión 55.659

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

N/D

Required Ruby Version: None

Enlaces: